Error

two or more packages specified (liborcus-spreadsheet-model-0.8-0 libsane-extras)